/* CSS Document */

*{/* Browser zurücksetzen auf Standardwerte */
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
}		

body {
	background-image:url(../../bilder/layouts/notitzblock/hintergrundBodySW.png);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;	
	font-size: 1em;
	color: #616161;
	letter-spacing: 0.1em;
	line-height: 120%;
	text-align: center;
}

.unsichtbar {
	display: none;
}

hr {
	display: none;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 960px;
}

#hintergrund {
	background-image: url(../../bilder/layouts/notitzblock/hintergrund00SW.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	width: 960px;
	height: 780px;
	z-index: 0;
}

#SubSeiteHG {
	background-image: url(../../bilder/layouts/notitzblock/SubSeiteHGSW.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#seitentitel {
	position: absolute;
	left: 100px;
	top: 40px;
	font-size: 130%;
	line-height: 150%;
	font-style: normal;
	color: #8A8A8A;
}

#HauptNavi li {
	position: relative;
	left: 90px;
	top: 70px;
	font-size: 0.8em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
	float: left;
	z-index: 2;
}

#HauptNavi li a{
	float: left;
	background-image:url(../../bilder/layouts/notitzblock/buttonSW.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 105px;
	height: 37px;
	color: #616161;
	padding-top: 20px;
	padding-right: 0px;
	Padding-bottom: 0px;
	padding-left: 1px;

}
							
#HauptNavi li a:hover{
	background-image:url(../../bilder/layouts/notitzblock/buttonhoverSW.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	color: #616161;
}												

#HauptNavi li a.active{
	background-image:url(../../bilder/layouts/notitzblock/buttonactiveSW.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	color: #FFFFFF;
}

#SubNavi li {
	position: relative;
	left: -330px;
	top: 137px;
	font-size: 0.7em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #616161;
	float: left;
}

#SubNavi li a {
	color: #616161;
	float: left;
	padding: 2px 7px;
}

#SubNavi li a:hover {
	text-decoration: underline;
	color: #616161;
}

#SubNavi li a.active {
	color: #8A8A8A;
	font-weight: bold;
}

#inhaltSchmal {
	position: absolute;
	left: 100px;
	top: 190px;
	width: 400px;
	height: 430px;
	z-index: 100;
}

#switcher {
	position: absolute;
	top: 255px;
	left: 520px;
	width: 350px;
	height: 270px;
	background-color: #8A8A8A;
	border: 1px dotted;
	color: #FFFFFF;
	padding: 20px 5px 0px;
}

.flagSwitcher {
	background-image: url(../../bilder/layouts/notitzblock/ausprobieren01SW.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -75px;
	left: 50px;
	width: 205px;
	height: 105px;
	text-indent: -999em;
}

.links, .rechts {
	color: #FFFFFF;
	font-weight: bold;
}

.first {
	color: #8A8A8A;
	font-size: 1.5em;
	font-weight: bold;
}

.firstJ {
	color: #CECECE;
	font-size: 1.5em;
	font-weight: bold;
}

.code {
	color: #FFFFFF;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
}

#button1 {
	text-align: center;
}

.button1 {
	background-color: #CECECE; 
	color: #616161; 
	width: 100px;
	border: 2px solid #616161;
	margin-bottom: 10px;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
}

#buttonA {
	text-align: center;
}

#buttonB {
	display: none;
	text-align: center;
}

#buttonC {
	display: none;
	text-align: center;
}

#buttonD {
	display: none;
	text-align: center;
}

#JavaSriptBeschriftung {
	position: absolute;
	left: 245px;
	top: 5px;
	font-style: normal;
	font-size: 0.8em;
	letter-spacing: normal;	
	color: #FFFFFF;
}

#PostIt {
	position: absolute;
	left: 510px;
	top: 630px;
	width: 330px;
	height: 80px;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 0em;
	color: #E16100;
}

.PostItTitel {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}

.PostItText {
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
}

.fett {
	font-weight: bold;
}